<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">107224</id>
  <name>6.5921 Weiss 1-3mm</name>
  <manufacturer-name>Edalith Schweiz AG</manufacturer-name>
  <product-line-name>EDALITH®</product-line-name>
  <width type="float">542.0</width>
  <height type="float">542.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>EDALITH®-Beläge ermöglichen die Kombination Ihrer gestalterischen Ideen mit einer perfekten technischen Lösung. EDALITH® ist die zeitgemässe Antwort für Oberflächen in beliebiger Form, Grösse und Farbe.

Entwickelt als Belag für den Aussenbereich, weist EDALITH® eine unerreichte Sickerfähigkeit auf, kann bei Bedarf jedoch auch als dichter Belag konzipiert werden. Dank seiner Gestaltungsvielfalt, langen Lebensdauer, minimalem Unterhaltsbedarf und Beständigkeit gegen Umwelteinflüsse,

Vereint er die hohen Anforderungen der Planer und Nutzer auf optimale Weise.

EDALITH®-Beläge bestehen aus einem Natursteingemisch, gebunden mit einem hochwertigen, farblosen, UV- und frostbeständigen Bindemittel auf Kunststoffbasis. Das Bindemittel ist praktisch lösemittelfrei, umweltneutral und chemisch beständig.</kennwerte-info>
  <info>Festkiesbelag</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#fff</hex>
    <name>White</name>
  </color>
  <product-line>
    <linktip>https://www.edalith.ch/de</linktip>
    <description>EDALITH®, der innovative Belag für den Aussenbereich – hohe Sickerfähigkeit, grosse Gestaltungsvielfalt, Frost- und UV-Beständigkeit. EDALITH®-Beläge bestehen aus einem Natursteingemisch, das je nach Anwendungsbereich mit speziellen Bindemitteln vermischt wird. Es entsteht ein Bodenbelag oder eine Beschichtung, die physikalisch extrem robust, chemisch widerstandsfähig und sehr dekorativ ist. </description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Outside</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_107224.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Natural Stone</material-type>
  <material-subtype>Natural stone mixture – floor</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Edalith+Schweiz+AG&amp;product_line=EDALITH%C2%AE</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_107224.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Edalith+Schweiz+AG</manufacturer-url>
  <manufacturer-email>info@edalith.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/107224</material-url>
  <image-size>2.26 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>619 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
